package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/31.
 */
public class ClientExamTaskDto {

    private String examTaskId;
    private String schoolId;
    private String printPlanId;
    private String printPlanName;
    private String paperNumber;
    private String courseCode;
    private String courseName;
    private String specialty;
    private String userId;
    private String userName;
    private Boolean isTry;
    private Boolean isPass;
    private Long tryTime;

    public String getExamTaskId() {
        return examTaskId;
    }

    public void setExamTaskId(String examTaskId) {
        this.examTaskId = examTaskId;
    }

    public String getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(String schoolId) {
        this.schoolId = schoolId;
    }

    public String getPrintPlanId() {
        return printPlanId;
    }

    public void setPrintPlanId(String printPlanId) {
        this.printPlanId = printPlanId;
    }

    public String getPrintPlanName() {
        return printPlanName;
    }

    public void setPrintPlanName(String printPlanName) {
        this.printPlanName = printPlanName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getSpecialty() {
        return specialty;
    }

    public void setSpecialty(String specialty) {
        this.specialty = specialty;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Boolean getTry() {
        return isTry;
    }

    public void setTry(Boolean aTry) {
        isTry = aTry;
    }

    public Boolean getPass() {
        return isPass;
    }

    public void setPass(Boolean pass) {
        isPass = pass;
    }

    public Long getTryTime() {
        return tryTime;
    }

    public void setTryTime(Long tryTime) {
        this.tryTime = tryTime;
    }
}
